Calculate Linux - Bug # 212: CLS b, LiveUSB

Status: Closed Priority: Normal

Author: PeNED D! D-b¥:NfN,NED Dub? Category: Calculate Linux

Created: 01/04/2011 Assignee: Mikhail Hiretsky

Updated: 01/14/2011 Due date:

Subject: CLS b, LiveUSB

Description: Dby D¥UD DD DY NeD¢ DYND¥:D+DYiDYs DYDU D¢ DYD»NfNED DN, NeNe -D°D¢NfNeN.D N,NE

CLD Ne KN,D»BuN"B°D,. UnetBootin B¥%:bu NED°D+D¥%ND°PuN,. clinstall -d /dev/sdd --type=flash
D%N,PeD°D-KD2D°PuN,NeNe  NfNeND°DY:D°D2D»D D2D°NNE. BYD,NPpN, RNiND¥% DYDpN,
DYD+DVDYD2D»DupY:D Dt PP NNNE DD  Deb¥%  PPUNPYNEDYDPDY:  D+NbD»D°
D¢ YD NeN,DoD° NfNeN,D°P¥:D¥:D2D N,NE-CLD.

History

01/04/2011 03:57 pm - Skai Falkorr

D¢D¥%:D D PUNEDTD D2D°NZ.b¥:D° D DNfN... DYDYNNDN... B¥D+NED°D-N¢ D-D°D¢D,NeD°D¥2D¥:Ndu NZDY%DUN,DxNfN,D DY%DYiDYs
Deb¥D  DENfROWBNDYDT D, Deb%D” Nebub'N..D°ND¥%DY: B¥%bu  D-D°DeNfNND D»D,NNE.DYD, NibuNEPUD: extlinux
(P°PYUNENENFDEN, DeDUNEDYDUD») DY%D, NiPuNEPD- syslinux (NeN,D%N, D¢NEP¥NNDY: BY:bu DNENFD-D,D» D D°D»NENHU
NZDY:DuN D¥%D2NDoDY:D3DYs DYDUPYNZD D D, Dubd¥%  Deb¥%b°D°D-Nd2D°D» N D%UD»NEDDY: N, D¥%bv).ddND,NNE cls
D+DUNNeDYVNNeD»PDUDYDY2DYs - DY:DY2D, BYDu 52D D" NeN,NeNe D¢ D¥uND»Pu NeN,D¥:D3D% DoD°D° B-D°D3NEN B -D¥N1DY:ND.

D-Ne.cls D2DUNEN-D Dt D¥%D°ND BY:D°Ne Ne 10.2 D2D:D»D¥%N,NE D'D¥ NeN,D°DY NeD+b¥%NEDD, D-D° N,NEBUN,NEDU NeD¥:D2D°NEN.
D, Neb¢ NED¥D+D¥D2D° DYDY

D-D-Ne.D¢ DYND»DU D¢ YD ¢ NN, D¥D° D-b°PNfN-N,D,N,NE NfD»Ne Ne N,D»DuN"D°p D-D°D¢D,NeD°PY:DYD¥D!
NZbv:buNP+NfN,D B¥%D¥DYs NPuPNfN%D°Ne D»D DWNFN...D° D NED, D-D°DNENfD-DPu DP°D'D°PuN, D2 PDUNEPYDUD»
D¢ D°P¥D, PP B¢ DUNED2NDL B-D°D ¢ NfNeD°."D°D+ND DY:D° B P°"

01/04/2011 04:34 pm - Aleksey Vasilyevich

NeN,D°D2D D» ¢ UnetBootin B2 DN DN fDYN,Nf 10.10 NfNebD¢DuN"BDY:D%... B, Calculate 11.0 NfNeb ¢ DuN"BY:D¥a...

D¢D¥DNEDYDENFDIN DY D2D%N, NeN,D.DYVs NeD°NED D¢ N DYDY DYDYDIDUN, D¢D¥D»NfNED N,NeNe (BD+bub- D3D°NED°DYN,D DY)
pv:b¥:DTPuN, NfB+D,K,NE Dv:D° N,D»DuN oD, NED°D-D'Pub» B, D-D°D¢D,Nb°N,NE B¥%D°D¢ NED DYDUNE B2 sdb D2DYDuNN,D¥ sdbX
(B2 NeD»NfN1D°Du N+Dubp¥s NEDD-D Dub»N¢« B¥:D° N,D»NeN"BDoDu DY:D¥DT1DY:D¥ NED°D-D+D N,NE D-D°DY2D¥:D2DVs)
http://git.moblin.org/cgit.cgi/moblin-image-creator/plain/image-writer

<pre>

# cd <directory with downloaded image-writer file>

# chmod a+x ./image-writer

# .limage-writer <image file>

</pre>

01/04/2011 04:37 pm - Skai Falkorr
alex N,N¢< NeN,D°D2D D» D, DY:DubY:D¥:D ¥4 cls B,D»D, D¢ NEDYaNN D cld?D° NeD°NED D¢ N, B¢ D¥:D¢ NEP¥D+NfNZ

upd.N,D°D°D NE D+NE» B¢ NENDY2.N,D¥DONfNe DY:DU NfD D°D»NeNe. DYDY D¢ DY:DY:D¥D3 NiNfD D¥NDNED D¢ N,

01/04/2011 04:44 pm - PONED D D-D¥:NfN, NED, Dub?
D7D DUNLDN,DoD° DD "DDu DD DD DYs NeD¢ D¥NeD¥:D+D¥DYs DYsDU D¢ D¥D»NfNDDUN,NeNe B-D°D:NfNN,D NNE CLD Ne
N,D»DuN"D°D," B¥%BPu CLD B° CLS.

01/04/2011 05:07 pm - Aleksey Vasilyevich
Skai Falkorr wrote:

> alex N,N¢ KeN,D°D2D D» D, DViDubv:2DYv:D¥s cls D, D»D, D¢ NEPYNN,D¥ cld?D° NeboNED D¢ N, D¢ DY NEDVDNFNZ
>

> upd.N,D°D°D,NE DxND» D¢ NENDY:.N,DY:DONfNe DY2Du NfD D°D»NeNe.DY:DU D¢ DYDY4DYD3? NiNFD DYNDONED D¢ N,

D D!l DD D¢ D¥DYD Y03 N D¥D»NEDDYs NiN,DY B NeD ¢ NN, D°D»! :(

01/04/2011 05:08 pm - Aleksey Vasilyevich
D~ NeN,p°DP2D.D» CLD, DP:NED¥% CLS DB¥%bu NeD°P°PINf.. DiPub!NiD°Ns Nep°D°NiD°NZ CLS 11 D, D¢P¥%b¢NePY%D+NfNZ
D-D°D¢D,N+D°N,NE Ne unetbootin-494... D¥%:N,D¢ D, N"NfNNE B3 NEBUD-NfD»NEN,D°N,D°K...

01/04/2011 05:46 pm - Aleksey Vasilyevich

alex - wrote:

> B~ NeN,p°D2D.D» CLD, DeNeEP¥ CLS B¥%Bu Neb°D°PINf.. DiPubNiD°Ne NeD°D°NiD°NZ CLS 11 D, DB¢b¥%b:NeD¥:D+NfNZ
D-D°D¢D,NeD°N,NE Ne unetbootin-494... D¥%:N,D¢ D, N"NfNNE B3 NEBUD-NfD»NEN,D°N,D°K...

unetbootin-494 B, CLS 11lbeta2 D-D°D¢ D NeD°D» DY:D° ush, DY%D¥ NebD NN DUDYiD° BY:Dp B-D°D2DUD»D°NeNCE...

01/04/2011 06:17 pm - Skai Falkorr
pop°p° Nf D2NeDuN...D¥%D¢D,ND, DP°PNfNZ D¥%ND P+DNf D'P°PuN,.D.b»D, NiND¥% D¢NeEDYD,NeN...D¥%D D N, D°D2DYNNE
D¢ D¥DVD¥DIDUN, NeD Bub»D°N,NE Dv:D NE D»Nf NN DU

01/04/2011 06:40 pm - Aleksey Vasilyevich

Skai Falkorr wrote:

> pop°pe Nf P2N«bpN....p%DD.N'D, PP°PNfNZ B¥%ND DP+boNf B'D°PuN,.D.b»D, NiND¥% D¢NeD¥D NeN...p¥%D D N, D°D2D¥%N-NE
D¢ D¥%DY:D¥DIPUN, N Dub»D°N,NE Bv4D NE D»NfNiNBu

CLS 11beta2 B¥:D°N1D°D»D¥% D-D°DNENFD-D°D, B¢ D, N,DuNE D°PY%:D2D BY%: D N,D". B, B2Nebu D¥%D° NeN,D¥DY.,D Dub»D°NZ ctrl+alt+del D,
ND°p° D¢b¥% BPoNENfDINf(BNEPVNNDY Nf DPvbubvNe NPPD¥%Du NfDTPu NEPPYNENBU D+NED2D°D»D¥:,D ¢ D¥ND»Du
D¢ DY DYUNEDYDYD! Dy DY NN,DD, NiDuNEPUD- B D-D2DUN-N,DY%NDU 3 DD»D°D2D N'D, D¢ DY:DYiD¥iD3D°D»D¥s, DYDY, YD 2
NeN,D¥%N, NED°D)).... ND¥:D»NEDDYs NiN,D¥% D¢ PuNEPUD ¢ NEDYD2DUNED D> Ne CLD 11 beta2 D2N+Dp
DY:DYNEDYD °D»NEDY:DY4,NeD, NeN,DpupyzD° NeN,D°REN,NfBUN, NeDpp:ND°Ne Nep°D°N1D°NZ CLS 11 betal D,
D¢ D¥%:D ¢ NEDY:DNFNZ,DYD¥:DTDUN, NeN,D°NEN,D°DY:DUN,, D¢ DY:N DYDYs DYDYDIDY:DY: DNFD DN, D¥D+DY:D¥:D2D N,NeNe DUNeD»D,
NiN,D¥... D2D¥D¥D+N%eDu Nf PY:DuDYsNe NED°D+D¥N1D Ne NeB,NeN,DubvsD° BuN-N,NE,N» p.b:
D»NZD+D¥%:D-DY:D°N,DuD»NEDYDYNND. ...

pza}

01/04/2011 06:43 pm - Aleksey Vasilyevich

alex - wrote:

> Skai Falkorr wrote:

> > popep° Nf D2NebpN....p¥%D:D,ND, DP°P°NfNZ D¥%ND b+D°Nf D'D°PuN,.D,D»D, NiN DY D¢NED¥D NeN...p¥%D D N,.D°D2D¥:N-NE
D¢ D¥DVDYDIDUN, NeD Bub»D°N,NE Dv:D NE D»NfNN DU

>

> CLS 1lbeta2 D%D°NiD°D»D¥ D-D°DNENFD-D°D, B¢ D N,DUNE D°DY:D2D PY% D N,D". D, D2N+bu BD¥%D° NeND¥:DY4D Bub»D°NZ ctrl+alt+del
D, Np°p° PPy DNENfDNf(B:NEPYNNDY Nf DBYbup¥Ne Np°DoD¥:bu NfDIBu NEDPBNENDBU DND2D°D»D¥,D¢ D¥:ND»Du
D¢ D¥%D2N PYNEDYDYD! Dy DY NN,DD, NiDUNEPUD- B D-D2DUN-N,D%NBU 3 D°D»D°D2D N'D, D¢ D¥DYiD¥DD°D»D¥:, DYDY Db D2
NeN,D¥%N, NED°D)).... ND¥:D»NEDDYs NiN,D¥% D¢ PuNEPUD ¢ NEDY.D2DUNED D» Ne CLD 11 beta2 P2Nebp
DYDYNEDYD °D»NEDY:DY4,NeD NeN,DupyzD° NeK,D°NeN, N FDuN, NeDubN1D°Ne Neb°D°N+D°NZ CLS 11 betal b,
D¢ D¥%D ¢ NEDYDNFNZ,DY:D¥DTDUN, NeN,D°NEN,D°DYDUN,, D¢ DY:N DYDYs DYDYDIDY:DY DNFD DuN, D¥D+DY:D¥:D2D N,NeNe DUNeD»D,
NiN,D¥... D2D¥D¥D+N%Du Nf PY:DuDYsNe NED°D+D¥N1D°Ne NeD,NeN,Dubv:D° BuN-N,NE,N» Db
D»NZD+D¥:D-DY:D N, DUbD»NEDYDYNND. ...

pa}

D.b-b2D DY Ny, D2D2Dub» D2 D-D°D+D»NfDID DubY:D, Pu CLS D+Nd»P° betal... CLD beta2 N,p°P° - NiN,D¥% NeDubND°Ne DuN%Du
D¢ P¥N-DYD¥N,NENZ NEN,DY: DYDYDTDY:DYs NebD Dub»b°N,NEE...

01/04/2011 07:28 pm - Aleksey Vasilyevich
*D DeD DeDeDZ*

D'D,D'D DYuD¥% D2N+Du B, Ne B2 N,p¥:D% N1D,NeD»Du NeD°D°NtD D2D°D»D, D¥DNEDD- D2D¥N, DYN,NNZD D¥:D2D°:
ftp://ftp.calculate-linux.org/pub/calculate/CLS/11.0/beta/x86_64/cls-20101217-x86_64.iso

D*DZ D+DDtD- D-DOD+ DYDZDiD>D+D"D+D ™D+ STEGE DiD'DZDb DS~
http://mirror.yandex.ru/calculate/CLS/stages/x86_64/cls-20110103-x86_64.iso

NeP°D-DYD N1D° NeD+b%NEDD, P2 D b¥%D» DYDuUNsNeNtD°, unetbootin-494 NeD,NeNDub¥b° NeN,D°NENDDY%NfD»D°.... DYD°
D¢D%ND»DUD DYNZNZ  stage  NeDrDP¥%NEPNf  PuNeNNE  NeNeNE»DD, D2 NEP°D-D'Pub»Du  D—D°D3NENFD-DOD,,DeD7
NfPop°D-ND2D°NZN, D¥%:D%:D, BYPe ftp yandex(D D% DINFN,D, D' D¥D»D3D¥% BeD°N+D°PuN,) N.p°D° NiN,p% D»NfNiNBu Bep°N+D°DN,Du
Ne http...

DYP¥BDID D»NfDINeN,D° B¥%N,D¢D,ND,N,DuN-NE % B2D°N'D N... NfNeD¢DuN...D°N... D.D»D, D¥%N,NeNfN,NeN,D2D By D¥:DYNN...!

P.S. N,D»NeN"B°Nf D3D¥%N,D¥:D2D D» N,D°D°:

<pre>

fdisk /dev/sdb

DIDYDYDDHD'D° (M DD»Ne  NeD¢NED°D2DD): p  (PNDD¥%D NDP°D+b»D NtN¢  NED°D-D Dub»D¥:D2)(D-D DuN-NE
D¢ NePUD NN, D°D2D»DubY2 NEPUD-NfB»NEN,D°N,)

DENN,NE-D2DY, D—D°D3NE  DD°NiD°D»D¥%  D3D¥%DYDUNT  D'BD»D¥%D°D, Id Dib,NeN,pubv.D°

/dev/sdbl * 1 1009 1970546 6 FAT16

DIDYDYD°DYD D° (M B D»Ne Neb ¢ NED°D2DD): t (D,D-DY:DuDY:Dub¥:D Dy id Neb NeN DubvzN¢« NED°D-D Bub»D°)

D'ND=NED°DYDY:ND! NED°D-D Bub» 1

D BN, DY:D°D NtD°N PuUNED, NiD1eND! PoD¥D” (D202DuD D, N.Du L D'D»Ne D¢ b¥D»NfN1Dupy:D,Ne Neb¢ D NeDoD° DP¥D DYiD?): 6
(B2NbP+D,NED°DUDY: N, D°D1D»D¥D2NfNZ Neb,NeN DuUb¥Nf FAT16)

DID¥DYD°DY2D D° (M B D»Ne Neb ¢ NED°D2DD): a (B Dub»D°PubYs B-D°D3NEN D -DYN1DY2DY4DY)

D3P¥DYD°DYD D (M D D»Ne Neb¢ NED°D2DD ): wq (N-D¥%N...NED°PY:D N.NE B, D2RDIN,D,)

</pre>

<p|‘e>

mkfs.vfat /dev/sdbl

</pre>

01/04/2011 07:51 pm - Aleksey Vasilyevich

Skai Falkorr wrote:

> D¢ DY D DUNEDTD, D2D°NZ.Dv:D° D D2NFN... DYDYNFNDN... DYD+NEDD-N¢ B-D°D¢D,NeD°DYsD¥NDu NZDYDuN,D+NfN,D, DY:DYDYs
DeP¥D  PNfDUBNDPYDT D, Beb%ub” NePub'N..D°ND¥%DY DB¥%Du  D-D°DeNfNND B»D NNEDY:D, NibuNEPPUD:  extlinux
(P°PYUNENENFDEN, DPeDUNEDYDUD») DY%D, NiPuNEPuD- syslinux (NeN,D¥%N, D¢NEP¥NNDY: BY:bu DNENFD-D,D» D D°D»NENHU
NZDv:DuN D¥%D2NDoD¥:D3DYs DYDUP%NZD'D° D, Dubd¥%  Deb¥%b°D°D-Nd2D°D» N D%UD»NEDDY: N, D¥%bv).ddND,NNE cls
D+DUNNDYVNNeD»DUDYDY:DYs - DY:DY2D, BYDu 52D D" NeN,NeNe D¢ DYaND»Du NoN,D¥:D3D% DoD°D° B-D°D3NEN B -D¥N1DY:NDp.

>

> D-Ne.cls D2DUNEND Bt BY:D°NED D¥%D°Ne Ne 10.2 D2D:D»D¥%N,NE DD¥ NeN,D°DT NeD2b%:NEDD, D-D° N,NEDUN,NEDU NeD%D2D°NEN.
B NeD¢ NED¥D+DY:D2D°DY2D Y.

>  DDNBDPND»DU  DePD¥DNNDYDY D-D°DeNfRND NNE NfE»Ne Ne  N,D»DuNBD,, D-D°D¢D,NeD°DY2DYD¥bt
NZDvsbuNP+NfN,D BYD¥DYs NPuPNfN%D°Ne D»D DWNFN...D° DNED, D-D°DNENfD-DPu DP°D'D°PuN, D2 DDUNEDYDUD»
D¢ D°P¥:D, D B¢ DUNED2ND? B-D°D¢ NfNeD°."D°D+ND DY:D° B P°"

DuN«D»D, B¥:bu D¥%N'D P+D°NZNNE N,D¥%D»NEDDY: D¢ D¥ND»Dub Db Dy D2DUNEND D, 11 NeN,D°D2NeN,NeNe DYsD° usb, D2
D2DUNEND NeN... D¢D%N-ND°NENDu P¥%Du NEPUD°P»D D-D¥D2D°PY%D¥ NED°D-NED°D+D¥%N,ND PoD°DY.D, D3Py NP¥% D¥P°
N,D%NENFDYDU D¢ DD DY:D DYiD°D»D, NeN,Nf NDubviNf...

D¢ DY B D¥D2D¥D Nf NeD+D¥NEDD, D¥N, 03.01.2011, Nf DY:Dub¥sNs Neb NeN,DubvsD° x86_64 B-D°D¢ NfNeN,D D»D°NeNEE...

01/04/2011 07:59 pm - Skai Falkorr
alex - wrote:

> D¢ DY D D¥%DD¥D Nf NeD+D¥NEDD, B¥N, 03.01.2011, Nf BY4DubYsNe NebD NeN,DUDY4D° x86_64 D-D°D¢ NfNeN,D D»D°NeNCE...

D-D°D¢NfNN,D D»D°NeNE Ne N,D»DUN"DD, ?2N+DUNEDUD- NfDY:DUN,DNfN,D,DY2 D-D°D¢ D NeNBD2D°D»?NNtD° B¢ NEDY:D2DUNENZ. B N«
NeN,D°DY NeD+D¥NEDD, DoD°N1D°N,NE DY:D¥DIDY:D¥%4 D, ftp://ftp.calculate-linux.org/pub/calculate/CLS/stages/ N,NfN, »_~

ps. B, D2 NP¥%D¢D DDu DYD NP D»NEDY:DYDYs NDYDIDU DeD¥ND»Dup BY:D Dt NeN,D°DY D,NeD¢D¥D»NED-D¥D2D°D»NeNe
PoNN,D°N,D,

01/04/2011 08:16 pm - Aleksey Vasilyevich

Skai Falkorr wrote:

> alex - wrote:

> > D¢ DY D¢ DYD2DYD Nf NeD+D¥NEDPD, D¥N, 03.01.2011, Nf DY:DubYsNe Neb NeN,DubYviD° x86_64 D-D°D¢ NfN+N,D, D»D°NNE...

>

> D-D°D¢NfNeN,D D»D°NNE Ne N,D»DuN"DoD ?2N+DuNEDUD- NfB%DUND+NfN.D DY D-D°D¢D, NeND2D°D»?NeNtD° B¢ NEDYD2DUNENZ.
B-Ne. NeN,D°DY NeD+D%NEDD, DoP°N1D°N,NE DY:D¥YDIDY:D¥4 D, ftp://ftp.calculate-linux.org/pub/calculate/CLS/stages/ N,NfN, ~_~

>

> ps. D, D2 NP¥%D:D,bDu DY:D°NiD D»NEDY:DY:DYs NDYDIDU D¢ D¥NeD»Dub DY:D Dt NeN,D°DY B,NeD¢D¥Yb»NED-DY:D2D°D»NeNe
poReN,D°N,D,

DY:DU D-D°PYDUN,D D»,D¢ NED D2NN1D°D° D2N+Dp Ne NeDY2D DupoNeD° D°D°N1D°N,NCE...
D¢D¥s fip DYDY DVDYDu DNEDYD-D D»NeNe DoD°N1D°N,NENNe 15 NiD°NeD¥:D2,Ne D D¥D»D3DY: DID D°D».... D¢D¥%DD° DYbu
D2NeD¢ DY:DY2DYD D» D¢, NEDY: hitp-NeDoD°N1D°D» DxN<NeN,NEDYA!

01/04/2011 09:38 pm - Skai Falkorr
DY:D.64 DD, N.D° DY2Dp D-D°D¢ NfNeN.D,D»D¥NNE.D2N«bp N,D°DoDIDu B°D°D° B, BY2D° 32D+D,N,Doby.

01/05/2011 12:23 pm - DsNEN,N'DYs B'D»D°NeD¥:D2

alex - wrote:

> *D DeD "DeDeDZ*

> D'D.D'D PYb¥ D2N+bu B, Ne B2 N,D¥%:DY NiD, NeD»Dp NeD°D°N1D, D2D°D»D, D¥%D+NED°D- D2D¥N, B¥N,NNZD D¥:D2D°:

> ftp://ftp.calculate-linux.org/pub/calculate/CLS/11.0/beta/x86_64/cls-20101217-x86_64.iso

> DeD? D+DD¢tD- D*DOD+ DYDZDiD>D+D"D+D™D+ STEGE DiD'DZD DED”

> http://mirror.yandex.ru/calculate/CLS/stages/x86_64/cls-20110103-x86_64.iso

> NEP°D-DYD,NTD° NeD+D%UNEDD, D2 D D¥%D» DYDuNeNsNTD°, unetbootin-494 Neb NeN.Dupv:D° NeND°NENDDUNfD»D°.... DYD°
DeD¥ND»DUD D%NZNZ  stage  NeDxD¥%NEPONf  PuNeN,NE  NeNeND»DD, D2 NEP°D-D'Pub»Du  D—D°DNENFD-DD,,DeD7
Nfpop°D-ND2D°NZN, DY:D%:D, BYPe ftp yandex(D D% DINFN,D, D' D¥D»D3D¥%: BeD°Nib°PuN,) N.p°be NiN,b¥: D»NfNiN"Bu BoD°NiD°DN,Du
Ne http...

> DYDZDTD D»NfDNeN,D° B¥%N,D: D ND,NDuNNE b% D2D°ND N... NfNeD:DuN...D°N... D,D»D, B¥N,NNfN,NeN DD by B¥DY:NN...!

>

> P.S. N,D»NeN"D°Nf BD¥%N D¥:D2D D» N,D°D°:

>[..]

>[.]

*D DD 'D+D+DZ -D§D*DiD¢D " DEDDZ-*

unetbootin-494

sys-boot/syslinux-4.03

cls-20110103-i686.is0

Dib,NeN,pubv:D° BNENFD-D,N,NeNe, DYDY, syslinux NENfD3D°DuN,NsNe DYD° DYDUD2DUNEDY:ND! B¥D+NED°D- caclmenu.c32.

*UPD*
D"D»Ne NfNeN NED°DY:DUDY:D Ne D DPY%DYDY:D! D¢ NEPYD+D»DUbY:N« DoP¥:D¢ D NENfDUDYs N, D°DD» /ust/share/syslinux/cacimenu.c32
D2 PPN, D°D»D¥4D3 syslinux D¥:D° N, D»DuN"Debu. B~ D2Nbu B-D°NEDD+D¥N,D°PuN, ;)

*UPD2*

DiNfB Ne B¢D¥ D2NDUPYaNf, NoN D°NED°Ne D2DUNEND Ne (B° DY:DY:D° DYDUDY2N+D»D°NNE?!) caclmenu.c32, DD, D2NfN%D°Ne B2 cls,
DY:DuND¥:D2DYDUNN,D DY4D° Ne syslinux D2 D¢ D¥ND»PuD DY:D N... DubD¥: B, DY%DD°NEDY:DNTD, NeN....
PPN, NeN,D¥% B,D- D°D°N,NfD°D»NEDY:DY:D3DY: DYD+NEDD-P° cls:
<pre>-r-------- 1 ego ego 149788 D B¥2D? 3 11:13 calcmenu.c32</pre>

De NeN,D¥s (BY4D¥2D ¢ DUD” DY DY4D¥DL 1)) B,D- CLD ¢ B°PON,NfD°D»NEDY:D¥D! D2DUNEND Bub? syslinux:
<pre>-rwxr-xr-x 1 ego ego 163052 b"bub° 7 02:21 calcmenu.c32</pre>

D D°D-PYDUNENe  NEP°D-D»D NtD°NZN,NeNe. B Neb2NeD-D, Ne RNibup¥% DeNEPZN'Nf, D'P°DNc D Neb;NED°D2D N,NE
DYPUD DYNED D-NfDYDubY:D Py Ne DY%PUD2DY:D-DY:DYDTDY:DYNN,NENZ NeD¥%:D-D D°DY:D N LiveUSB ¢ CLS B¥%:D° D+b¥%NEN,NF,
D¢ PUNEDPUD ¢ D°P°P¥:D2D°N,NE 1SO NeD¥%: NeD2DubTD,DY4D, calcmenu.c32.

*UPD3*
sys-boot/syslinux D¥:Dub¥:D=N...DY:D D DY DD DY%:D DD 4-Dt D2DUNEN-D D ..

01/05/2011 04:02 pm - Skai Falkorr
pPe. Ne NeD,NeD»D DY4N fDONDYsDY4 4 D2DUNEND D, NED°D+D¥N,D°PuN,(BuN+D»D, D¢ D¥:b ¢ NED°D2D N,NE
D°D°D»D°DYDUDY:NZ, NfD+D N,D¥:Du NZD¥%:DuN,DxNfN,D DY%DYiDYs)

01/05/2011 09:10 pm - D+NEN,N‘DY2 B'D»D°NeD¥:D?

Skai Falkorr wrote:

> p'Pe. Ne NeD,NeD»D DY:N fDOND VD4 4 D2DUNEND D, NED°D+D¥N,D°DUN,(BuND»D, D¢ b¥D ¢ NeD°D2D N,NE
D°D°D»D°DYDPDY:NZ, NfD+D N,D¥%:Du NZD¥%:DuN,DxNfN.D DD ¥iDYa)

D3P°P° D¥%DoD°D-D°D»D¥YNNE, B¢ NEPYDED»DUPYD° DD B2 unetbootin. B-N,D¥% PYDuDY:NZ DD PoP¥.Du-N,D¥%: D2 D¥:D+NED°D-DU
PYPUD ¢ NED°D2D D»NEDY:DY:DU. B~ D¢ DUNEDUD ¢ D°D°D¥:D2ND2D°D» D¥D+NED°D- Ne D%DYNEDYD D»NEDY2NDYs DYDUDY:NZ - D2N+Du
NEP°D+D¥N,D°PuN, "D,N+D°D°NEDY:D ¢, DD, ".

01/09/2011 05:04 pm - Aleksey Vasilyevich

D'P¥N, ND¥%D»NEDDY:  NiND¥%  D¢NEDYD2DUNED, D>, NeD°D°N1D°D»  P%D+NeEDP°D-  P2%N,  P¥%N,N-NZD P¥.D2D°
http://mirror.yandex.ru/calculate/CLS/stages/i686/cls-20110103-i686.iso D-D°D¢,D,NeD°D» Ne unetbootin-494, P2Nebp
DY:DYNEDYD D»NEDY:DY4,NeD, NN, DupyzD° NeN,D°NEN,D°DYNfFD»D° DDub- D»D N'B¥%:D N... N.Dub»D¥%D D2D DIDubY:D ...

*CLS D—D+DYDED|DEDD-DIDD D+DZD Deb+D>D-D+DZ D~ x86_64 D™ i686!*

P.S. D'D°DIDu Db B-D¥%D°NZ NiN,D¥ NeDoD°D-D°N,NCE...

01/11/2011 05:44 pm - Mikhail Hiretsky

- Category set to Calculate Linux

- Status changed from New to In Progress

- Assignee set to Mikhail Hiretsky

- Target version set to 11.0

- % Done changed from 0 to 50

betal D,N+D¢D%D»NED-NfBuUN, syslinux 4.02, D¢DP¥%NND¥DYViNF DuNeD»D, Neb NeN,DubvsD° DNfD PuN, NeN,p°D2D N,NEN-Ns DY:D°
N,D»DuN"DoNf syslinux D2DUNEND D, BY%:Du B¥%D DBIPu 4.02 DY:D D°D°P°D N... DP»NZPD¥D2 B¥%:bu B+NfD PN, unetbootin (D,D-
D¢ D¥%D” windows) D, NeD¢ D¥:D»NED-NfDuN, D2DUNEND NZ syslinux BY:D, BIBu 4.02.

D' beta2 D NebD:P¥D»NED-NFBuN,NeNe syslinux 3.86, DB°P°P° NEP°D- NiND¥%DxN« D D-D+BubID°NNE D¢NEDYDED»DUDYs
NfNeN,DD%D¥D2DD¥D D D- D¢ D¥D” windows D, linux Neb,KsN,Dub¥s, B, NeD¢ D¥:D»NED-NfNZN%D,N... syslinux B¥:D BIBu 4.02.

DYPUNEDUD” B-D°D¢D,NNENZ N,D»DuN"D°D, B .D- D¢ D¥%D” calculate Neb NeN,Dubvs DY:Dub¥%D+N...D¥:D D DYb¥s: DY:D+Dv:D¥:D2D N,NE
calculate-install D" D¥% D¢ D¥ND»Dub %Dt D2DUNEND B, B° B-D°N,DubY: B2NPD ¢ D¥:D»D¥:D N,NE <pre>cl-install --march=D°N€N...-NE€D°
-s DY¥%D°D-D2D°DYD Du_NeD NeN,Dub¥iN< -d NED°D-D'Dub»_D D, NeD°D°</pre>D+D°D ¢ NED, DY4DUNE

<pre>

cl-install --march=i686 -s cls -d /dev/sdd1

</pre>Dib°D°NDuDYDND!  DYD+NED D  DYDUD¥%:DN...DY%D'D DYDY D Pub¥%buNeND NNE D2 jvar/calculate/linux D D»D,
Ivar/calculate/remote/linux
01/14/2011 03:30 pm - Alexander Tratsevskiy

- Status changed from In Progress to Closed
- % Done changed from 50 to 100
